{
    "item.backpacked.backpack": "Backpack",
    "key.backpack": "Open Backpack",
    "container.backpack": "§7Backpack",
    "backpacked.configgui.keepBackpackOnDeath": "Keep Backpack on Death",
    "curios.identifier.backpacked": "Backpacked"
}
